Subject: Equality Begins At Home
From: [email-masked]
Date: Wed, 24 Feb 1999 11:18:50 EST

**********************************************
NATIONAL GAY AND LESBIAN TASK FORCE
PRESS RELEASE

Contact: 
Tracey Conaty, Communications Director
202-332-6483 ext. 3303
800-757-6476 pager
[email-masked]

2320 17TH Street NW, Washington, DC 20009-2702
http://www.ngltf.org
**********************************************

EQUALITY BEGINS AT HOME UPDATE;
YOUTH ACTIVISTS & ACTIONS ABOUND

Washington, DC --- February 22, 1999 --- Thousands of youth 
activists across the nation are taking the lead in organizing 
and mobilizing for Equality Begins at Home, a major campaign 
for gay, lesbian, bisexual, and transgender (GLBT) equality. 
From a march against hate violence in Georgia to a youth-led 
conference in Oregon, young people are organizing to bring 
their issues and their voices to the forefront in the struggle 
for equality. Equality Begins at Home will take place from 
March 21 - 27 and is the first-ever coordinated political 
campaign of actions in all 50 states, the District of Columbia, 
and Puerto Rico for gay, lesbian, bisexual, and transgender 
equality.  Issues affecting youth will be one of the major 
themes for the week of political actions. Equality Begins at 
Home is coordinated by the National Gay and Lesbian Task 
Force and organized by the Federation of Lesbian, Gay, 
Bisexual, and Transgender Statewide Political Organizations.

"Youth involvement in Equality Begins at Home isn't only 
benefiting the young activists. Equality Begins at Home is 
giving adult activists the opportunity to work with youth 
who have been honing their organizing skills since they were 
13. Adult activists are quickly learning that youth can do 
more than stuff envelopes.  These young activists aren't the 
leaders of our movement tomorrow, they have already been leading 
the movement," stated Rea Carey, executive director of the 
National Youth Advocacy Coalition (NYAC).  NYAC is supporting 
Equality Begins at Home through organizing workshops for youth 
and working with Federation groups to increase youth involvement 
in Equality Begins at Home. 

"Young people often bear the brunt of homophobia in our country. 
While they are more exposed to violence and harassment in their 
schools, in their homes and in the streets, they are also the 
least protected. We need look no further than the brutal attack 
this month against Adam Colton," said Kerry Lobel, National 
Gay and Lesbian Task Force executive director. Anti-gay 
attackers targeted Colton, a 17-year-old student at San Marin 
High School in Novato, California, for the second time in 
six months.  Last week Colton was beaten unconscious and the 
word "fag" was carved into his flesh with a pen. In September, 
Colton's car was vandalized, and he was attacked. 

Youth events for Equality Begins at Home include rallies, 
speakouts, and conferences addressing the issue of safe schools, 
hate crimes, coming out, and more.  In addition, in many states 
youth are an integral part of the overall Equality Begins at 
Home organizing. In Tennessee, 22-year-old Brandon Hutchinson, 
a student at East Tennessee State University, is organizing a 
caravan of young people from rural eastern Tennessee to 
Nashville to participate in an Equality Begins at Home lobby 
day. The Tzabaco Company provided funding for Hutchinson's 
efforts through a $2000 Equality Begins at Home organizing grant.  

Like Hutchinson, many of the youth activists involved in Equality 
Begins at Home are graduates of the National Gay and Lesbian Task 
Force's Youth Leadership Institute.  Started in 1995, the Youth 
Leadership Institute is an annual week-long intensive 
skills-building training for youth activists. In Wisconsin, 
19-year-old Malaka Sanders, also a graduate of NGLTF's Youth 
Leadership Institute, is revitalizing a GLBT coalition of 
African-American activists by organizing a town meeting. In 
North Carolina, NGLTF Youth Leadership Institute graduates are 
working in coalition with local anti-racist and economic justice 
youth organizations to organize a youth speakout at the state 
capitol.  "Equality Begins at Home is an opportunity for young 
people to see themselves as assets and agents of change within 
our community," said youth activist John Harrison of the 
North Carolina Lambda Youth Network.

Equality Begins at Home youth-related events across the nation include 
the following:

* California -- Youth lobby day at the state capitol.
* Colorado - Rally, youth-led lobby training, and PFLAG potluck dinner 
for young people. 
* Connecticut - Lobby training for youth and lobby day with youth 
contingent.
* Georgia - Youth march and rally against hate crimes, teen suicide, and 
harassment in schools.
* Kentucky - Youth speakout, and safe schools will be a main theme of 
state EBAH activities.
* Massachusetts -Educational mailing to high schools throughout the state 
encouraging the establishment of Gay/Straight Alliances.
* Michigan -Organizing conference for high school and college students.
* Mississippi -Rally with youth contingent and a campus organizing 
training for students.
* New Hampshire - Youth contingent at a rally against the state's 
adoption ban.
* New Jersey - Youth contingent at a lobby day at which youth issues will 
be one of the major themes. 
* North Carolina -Lobby day with youth contingent.
* Oregon - Youth conference.
* South Carolina -Youth lobby day on hate crimes legislation and a youth 
conference. 
* Texas -Youth lobby day.
* Washington - Vigils for the passage of a safe schools bill.
* Wyoming -Rally against violence and harassment against GLBT students 
and a community meeting with the Wyoming Department of Education to 
discuss this issue.

-30-

_____________________________________________________________________

Founded in 1973, the National Gay and Lesbian Task Force works to 
eliminate prejudice, violence and injustice against gay, lesbian, 
bisexual and transgendered people at the local, state and national level. 
As part of a broader social justice movement for freedom, justice and 
equality, NGLTF is creating a world that respects and celebrates the 
diversity of human expression and identity where all people may fully 
participate in society.
_________________________________________
 
This message was issued by the National Gay and Lesbian Task Force.  If 
you have a question regarding this post, please direct it to the contact at 
the top of this message.